<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Game Js</title>
        <link rel="stylesheet" href="css/main.css">
        <script src="js/main.js"></script>
    </head>
    <body>
        <main class="gamescreen">
            <div class="mysquare"><span id="counter">0</span></div>
            <div class="objectivesquare"></div>
        </main>
    </body>
</html>